### Property

# Ide Notification:urgent

#### Declaration

    property urgent: gboolean [ read, write ]

#### Description

If the notification is urgent. These notifications will be displayed with higher priority than those without the urgent property set.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_notification_set_urgent()`
Getter method | `ide_notification_get_urgent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no